{
	Init[ (s)
	{
		SetName(270);
		SetShortName(270);
		SetItemDescription(271);

		SetArmorValue(19);
		SetArmorType(4);
		SetCost(1128);
		SetMarketValue(395);
		SetArmorConstraint(AR_Heavy);
		// Special Effect: none
	} ]
}
